configure: allow enabling libvpx vp9 modules when vp8 is disabled